/**
* New CSS 2022
*/

html {
    scroll-behavior: smooth;
}

/* Homepage */
.hero-homepage {
    margin: 110px 0;
}
.hero-homepage-wrapper {
    position: relative;
    height: 567px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: flex !important;
    align-items: center;
}
.hero-homepage-wrapper:before {
    content: "";
    width: 50px;
    height: 100%;
    position: absolute;
    display: block;
    background-color: #f27d00;
    left: 0;
}
img.hero-banner-image.lazyloaded {
    width: 100%;
}
.hero-caption-wrapper {
    margin-left: 10%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}
.homepage-caption {
    width: 45%;
    margin-right: 30px;
}
.homepage-caption h2 {
    color: white;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 4vw;
    line-height: 1;
	margin-bottom: -10px;
}
.homepage-caption p {
    color: white;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 18px;
}
.homepage-caption p span {
    color: #f27d00;
}
p.caption {
	margin-top: 10px;
}
.homepage-button {
    padding-bottom: 28px;
}
.button-homepage-hero {
    padding: 20px 40px;
    color: white;
    background-color: #f27d00;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}
.button-homepage-hero:hover {
    color: black;
}

@media screen and (min-width: 1300px) {
    .homepage-caption h2 {
        font-size: 80px;
    }
}
@media screen and (max-width: 1300px) {
    .homepage-caption {
        width: 60%;
    }
    .homepage-caption h2 {
        margin-bottom: -20px;
    }
    .homepage-caption p {
        font-size: 14px !important;
        line-height: 1.5;
    }
    .button-homepage-hero {
        padding: 10px 30px;
    }
    .hero-homepage-wrapper:before {
        width: 30px;
    }
}

@media screen and (max-width: 992px) {
    .hero-homepage {
        margin: 70px 0;
    }
    .hero-homepage-wrapper {
        background-size: cover;
        background-position: right;
        justify-content: center;
    }
    .homepage-caption h2 {
        font-size: 40px;
        margin-bottom: 0;
    }
    .homepage-caption {
        width: 90%;
        margin-bottom: 30px;
    }
    .hero-caption-wrapper {
        flex-direction: column;
        align-items: flex-start;
    }
    .hero-homepage-wrapper:before {
        content: "";
        width: 0;
        display: none;
    }
    .hero-homepage-wrapper{
        display: flex;
        flex-direction: column-reverse;
    }
    .hero-homepage-wrapper:after {
        content: "";
        width: 100%;
        height: 20px;
        position: absolute;
        background-color: #f27d00;
        bottom: 0;
    }
}
@media screen and (max-width: 540px) {
    .homepage-caption h2 {
        margin-bottom: 0;
    }
    .homepage-caption p span {
        display: inline-block;
        margin-bottom: 20px;
    }
   
}

/* About Page */
.titlecap img {
    cursor: pointer;
    width: 120px;
}
.innerHeading {
    margin: 80px 0;
}
section.contentBox.who-we-are.defineFloat {
    margin-top: 50px;
}
body .sg-popup-builder-content {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
body .sgpb-popup-dialog-main-div-wrapper iframe {
    width: 640px;
    height: 360px;
}
@media screen and (max-width: 540px) {
    .titlecap img {
        cursor: pointer;
        width: 60px;
    }
}

/* Sliders Homepage */
.hero-homepage button.slick-prev.slick-arrow, .hero-homepage button.slick-next.slick-arrow {
    font-size: 30px;
    background-color: #0000004d;
    color: #f27d00;
    border: none;
    font-weight: 500;
    z-index: 555;
    border-radius: 50px;
    height: 50px;
    width: 50px;
    transition: 0.3s;
}
.hero-homepage button.slick-prev.slick-arrow:hover, .hero-homepage button.slick-next.slick-arrow:hover {
    background-color: #ffffff4b;
}
.hero-homepage button.slick-prev.slick-arrow {
    position: absolute;
    left: 60px;
    top: 50%;
    transform: translateY(-50%);
}
.hero-homepage button.slick-next.slick-arrow {
    position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 1000px) {
    .hero-homepage button.slick-prev.slick-arrow, .hero-homepage button.slick-next.slick-arrow {
        top: 90%;
    }
}
@media screen and (max-width: 500px) {
    .hero-homepage button.slick-prev.slick-arrow {
        left: 15px;
    }
    .hero-homepage button.slick-next.slick-arrow {
        right: 15px;
    }
}